import React from 'react';
export default function Stack(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M273.85-390.77V-360H120v-480h480v153.85h-30.77v-123.08H150.77v418.46zM360-120v-480h480v480zm30.77-30.77h418.46v-418.46H390.77zM600-360" })));
}
